AC  oligos_8nt_mkv5_m3
XX
ID  oligos_8nt_mkv5_m3
XX
DE  ykCACTCCAGcm
P0           a         c         g         t
1           44       105        34       131
2           59        66        96        93
3           10       283        16         5
4          273        13         4        24
5            9       281        12        12
6           11        13        25       265
7            8       256        35        15
8           10       291         3        10
9          268        11         5        30
10           6         5       299         4
11          57       138        56        63
12          85       138        42        49
XX
BA  314 sequences
XX
BS  ATCACTGCAGAC; site_0; 1; 12; 0; p
BS  ATCACTGCAGAC; site_1; 1; 12; 0; p
BS  TGCATTCCAGAC; site_2; 1; 12; 0; p
BS  GGCACTGCAGCT; site_3; 1; 12; 0; p
BS  TGCACTCTAGCC; site_4; 1; 12; 0; p
BS  ACCACGCCCGGC; site_5; 1; 12; 0; p
BS  CGAACTCCCGAC; site_6; 1; 12; 0; p
BS  CTCACGCCTGTA; site_7; 1; 12; 0; p
BS  TGCACTCCAGCC; site_8; 1; 12; 0; p
BS  GTCACTGCAGCC; site_9; 1; 12; 0; p
BS  CTCACGCCTGTA; site_10; 1; 12; 0; p
BS  CTCACCCCAGTT; site_11; 1; 12; 0; p
BS  AGTACTCCAGCT; site_12; 1; 12; 0; p
BS  TGCACGCCTGTA; site_13; 1; 12; 0; p
BS  TGCACTCCAGCC; site_14; 1; 12; 0; p
BS  CCCACCCCAGCC; site_15; 1; 12; 0; p
BS  GTCTCTCCAGAC; site_16; 1; 12; 0; p
BS  ATCACACCAGAC; site_17; 1; 12; 0; p
BS  AACACTTCAGTG; site_18; 1; 12; 0; p
BS  TACACTCCAGCC; site_19; 1; 12; 0; p
BS  GTCACTCCAGTC; site_20; 1; 12; 0; p
BS  CTCACTCCTGTA; site_21; 1; 12; 0; p
BS  CCCACTTCAGCC; site_22; 1; 12; 0; p
BS  TGCACTCCAGCC; site_23; 1; 12; 0; p
BS  CACAATCCAGGG; site_24; 1; 12; 0; p
BS  CCCGCTCCAGGC; site_25; 1; 12; 0; p
BS  TCCACTCCAGAG; site_26; 1; 12; 0; p
BS  TCTACTCCAGCA; site_27; 1; 12; 0; p
BS  ATCACTGCAGCC; site_28; 1; 12; 0; p
BS  GCCTCTCCAGCC; site_29; 1; 12; 0; p
BS  CCCACTCCATTC; site_30; 1; 12; 0; p
BS  CCCACTCCTGCA; site_31; 1; 12; 0; p
BS  TCCGCTCCGGGC; site_32; 1; 12; 0; p
BS  AGCACTCCAAAC; site_33; 1; 12; 0; p
BS  TGCACTCCAGTT; site_34; 1; 12; 0; p
BS  AACACTTCAGCT; site_35; 1; 12; 0; p
BS  GTCACACCGGCC; site_36; 1; 12; 0; p
BS  CACACCCCAGCC; site_37; 1; 12; 0; p
BS  CTCTCTCCAGTC; site_38; 1; 12; 0; p
BS  TGCACTCCAGCC; site_39; 1; 12; 0; p
BS  GACACTCCACCT; site_40; 1; 12; 0; p
BS  AGCACACCAGGA; site_41; 1; 12; 0; p
BS  GCCACTCTAGCC; site_42; 1; 12; 0; p
BS  TGCTCTCCAGCA; site_43; 1; 12; 0; p
BS  CCCACTCCAGTC; site_44; 1; 12; 0; p
BS  CCCCCTCCAGAC; site_45; 1; 12; 0; p
BS  CGCACACCCGGC; site_46; 1; 12; 0; p
BS  CCCATTCCAGTG; site_47; 1; 12; 0; p
BS  CCCACTGCAGCC; site_48; 1; 12; 0; p
BS  GCCACTCCAGAT; site_49; 1; 12; 0; p
BS  CGCACTCCAGCC; site_50; 1; 12; 0; p
BS  TCCCCTCCAGTG; site_51; 1; 12; 0; p
BS  CTCACCCCAGCC; site_52; 1; 12; 0; p
BS  TGCTCTCCAGCA; site_53; 1; 12; 0; p
BS  GCCACTCCATTT; site_54; 1; 12; 0; p
BS  TACACACCAGCT; site_55; 1; 12; 0; p
BS  CCCTCTCCAGAT; site_56; 1; 12; 0; p
BS  TACACTGCAGGC; site_57; 1; 12; 0; p
BS  TTCACTCAAGCA; site_58; 1; 12; 0; p
BS  CCCACTTCAGAA; site_59; 1; 12; 0; p
BS  TCCACTCCAGGC; site_60; 1; 12; 0; p
BS  TACACTCACGCA; site_61; 1; 12; 0; p
BS  TACACTCCAGCC; site_62; 1; 12; 0; p
BS  ACCACGCCCGGC; site_63; 1; 12; 0; p
BS  TGCATTCCAGGA; site_64; 1; 12; 0; p
BS  CTCACTCCTGTA; site_65; 1; 12; 0; p
BS  ACCACTCCTGGC; site_66; 1; 12; 0; p
BS  CCCACTTCAGCC; site_67; 1; 12; 0; p
BS  CTCACTGCAGCT; site_68; 1; 12; 0; p
BS  TGCACTCCAGCC; site_69; 1; 12; 0; p
BS  CCCACCCCAGGT; site_70; 1; 12; 0; p
BS  GTGACTCCAGTA; site_71; 1; 12; 0; p
BS  CCCACTCCTGGG; site_72; 1; 12; 0; p
BS  TGAACTCCAGAG; site_73; 1; 12; 0; p
BS  CTGACTCCAGAT; site_74; 1; 12; 0; p
BS  TACTCTCCAGGT; site_75; 1; 12; 0; p
BS  TGAACTCCAGCT; site_76; 1; 12; 0; p
BS  CGAACTCCGGAG; site_77; 1; 12; 0; p
BS  TACACTACAACG; site_78; 1; 12; 0; p
BS  TGCACTCCAACC; site_79; 1; 12; 0; p
BS  TCCACCCCAGCT; site_80; 1; 12; 0; p
BS  GGGACTCCAGCC; site_81; 1; 12; 0; p
BS  CCCACTTCAGGA; site_82; 1; 12; 0; p
BS  CACACTTCAGGT; site_83; 1; 12; 0; p
BS  CACAGTCCAGGA; site_84; 1; 12; 0; p
BS  CGCATTCCAGAT; site_85; 1; 12; 0; p
BS  GACACTGCAGGT; site_86; 1; 12; 0; p
BS  AGAACTCCAGCT; site_87; 1; 12; 0; p
BS  CTCACGCCTGTA; site_88; 1; 12; 0; p
BS  TGCACTCCAGCC; site_89; 1; 12; 0; p
BS  CCCACTCCACTG; site_90; 1; 12; 0; p
BS  TACACGCCAATT; site_91; 1; 12; 0; p
BS  ATCACTTCAGTT; site_92; 1; 12; 0; p
BS  ACGACTACAGTA; site_93; 1; 12; 0; p
BS  TTCAGTCCAGAA; site_94; 1; 12; 0; p
BS  TTCTCTCCAGTT; site_95; 1; 12; 0; p
BS  TGCACTCCAGCC; site_96; 1; 12; 0; p
BS  TCCTCTCCAGCA; site_97; 1; 12; 0; p
BS  TACACTCAAGTG; site_98; 1; 12; 0; p
BS  CTCACTCAAGGC; site_99; 1; 12; 0; p
BS  CTCTCTCCAGAC; site_100; 1; 12; 0; p
BS  CTCTCTCCAGGG; site_101; 1; 12; 0; p
BS  TTCACTCCAGCC; site_102; 1; 12; 0; p
BS  CCCAGTCCAGTA; site_103; 1; 12; 0; p
BS  CTCTCTCCAGCT; site_104; 1; 12; 0; p
BS  GTCCCTCCAGGT; site_105; 1; 12; 0; p
BS  TACACTCTAGTG; site_106; 1; 12; 0; p
BS  ACCACGCCTGAT; site_107; 1; 12; 0; p
BS  TAGACTCCAGAC; site_108; 1; 12; 0; p
BS  ACCATTCCAGTA; site_109; 1; 12; 0; p
BS  CTCACTCGAGGA; site_110; 1; 12; 0; p
BS  TCGACTCAAGCG; site_111; 1; 12; 0; p
BS  CACACGCCTGTA; site_112; 1; 12; 0; p
BS  CGCACTCCACAA; site_113; 1; 12; 0; p
BS  ATCACTGCAGAC; site_114; 1; 12; 0; p
BS  CCCTCTCCAGAT; site_115; 1; 12; 0; p
BS  TGCACTCCAGCC; site_116; 1; 12; 0; p
BS  TGCACTCCTGCC; site_117; 1; 12; 0; p
BS  CTCACTGCAGCC; site_118; 1; 12; 0; p
BS  TGCAATCCAGCC; site_119; 1; 12; 0; p
BS  TGCACTCCAGCC; site_120; 1; 12; 0; p
BS  CTCACGCCTGTA; site_121; 1; 12; 0; p
BS  TGCACTCCAGCC; site_122; 1; 12; 0; p
BS  GACACGACAGTT; site_123; 1; 12; 0; p
BS  CCCAGTCCAGTC; site_124; 1; 12; 0; p
BS  ATTACTCCAGGA; site_125; 1; 12; 0; p
BS  CGCACGCCACCA; site_126; 1; 12; 0; p
BS  TGCACTCCAGCC; site_127; 1; 12; 0; p
BS  CACAATCCAGCA; site_128; 1; 12; 0; p
BS  TTCACTCCAGCT; site_129; 1; 12; 0; p
BS  TGCACGACAGTA; site_130; 1; 12; 0; p
BS  TGCATTCCAGTG; site_131; 1; 12; 0; p
BS  GGCTCTCCAGGA; site_132; 1; 12; 0; p
BS  CTCCCTCCAGGA; site_133; 1; 12; 0; p
BS  TTCACTGCAGTT; site_134; 1; 12; 0; p
BS  CTCACTGCAGCC; site_135; 1; 12; 0; p
BS  TGCACTCCAGCC; site_136; 1; 12; 0; p
BS  TGCTCTCCAGCT; site_137; 1; 12; 0; p
BS  TTCACTGCAGCC; site_138; 1; 12; 0; p
BS  ACCACCCCAGCA; site_139; 1; 12; 0; p
BS  TCAACTCCAGAA; site_140; 1; 12; 0; p
BS  CTCACGCCTGTA; site_141; 1; 12; 0; p
BS  TGCACTCCAGCC; site_142; 1; 12; 0; p
BS  ATAACTCCAGAT; site_143; 1; 12; 0; p
BS  CTCACGCCTGTA; site_144; 1; 12; 0; p
BS  GCCACTGCAGTC; site_145; 1; 12; 0; p
BS  TGCACTCCAGCC; site_146; 1; 12; 0; p
BS  ATCACTTCAGCA; site_147; 1; 12; 0; p
BS  TGCACTCCAGCC; site_148; 1; 12; 0; p
BS  TTCACTCACGTC; site_149; 1; 12; 0; p
BS  TGCACTCCAGCC; site_150; 1; 12; 0; p
BS  AGCACTCCGGGG; site_151; 1; 12; 0; p
BS  TGCACTCCAGCC; site_152; 1; 12; 0; p
BS  TGCACTGCAGCC; site_153; 1; 12; 0; p
BS  GACTCTCGAGTA; site_154; 1; 12; 0; p
BS  CTCACGCCTGTA; site_155; 1; 12; 0; p
BS  GACCCTCCAGAA; site_156; 1; 12; 0; p
BS  AACACTTCAGCT; site_157; 1; 12; 0; p
BS  TACAATCCAGCA; site_158; 1; 12; 0; p
BS  AACAATCCAGGG; site_159; 1; 12; 0; p
BS  TACACTCTAGTA; site_160; 1; 12; 0; p
BS  TTCACTTCAGCT; site_161; 1; 12; 0; p
BS  TCCCCTCCAGAC; site_162; 1; 12; 0; p
BS  ATGACTCCAGAG; site_163; 1; 12; 0; p
BS  CCCACCCCAGTG; site_164; 1; 12; 0; p
BS  TACACACCAGAT; site_165; 1; 12; 0; p
BS  GGCACTACAGGC; site_166; 1; 12; 0; p
BS  CTCACTGCAGCC; site_167; 1; 12; 0; p
BS  TGCACTCCATCC; site_168; 1; 12; 0; p
BS  AGCACACCAGCA; site_169; 1; 12; 0; p
BS  TGCACTCCCGCC; site_170; 1; 12; 0; p
BS  TGCACTCCAGCC; site_171; 1; 12; 0; p
BS  CTCACTGCAGGC; site_172; 1; 12; 0; p
BS  TACACTCTAGCC; site_173; 1; 12; 0; p
BS  TGCACTCCAGCC; site_174; 1; 12; 0; p
BS  CACACTCCAGCC; site_175; 1; 12; 0; p
BS  TGCACTCTAGCA; site_176; 1; 12; 0; p
BS  CTCACTGCAGCC; site_177; 1; 12; 0; p
BS  CCCACTTCAGCC; site_178; 1; 12; 0; p
BS  GTCACCCCAGAG; site_179; 1; 12; 0; p
BS  GACCCTCCAGAG; site_180; 1; 12; 0; p
BS  CACTCTCCAGCA; site_181; 1; 12; 0; p
BS  TGCACTGCAGTC; site_182; 1; 12; 0; p
BS  TGCATTCCAGCC; site_183; 1; 12; 0; p
BS  TTCACTCCTGTA; site_184; 1; 12; 0; p
BS  TGCACTCCAGCC; site_185; 1; 12; 0; p
BS  TCCACTCCAGAC; site_186; 1; 12; 0; p
BS  TTCACTGCAGCA; site_187; 1; 12; 0; p
BS  GCCACTCCAGGG; site_188; 1; 12; 0; p
BS  ATGACTCCAGAA; site_189; 1; 12; 0; p
BS  TTCCCTCCAGCC; site_190; 1; 12; 0; p
BS  TCCACTACAGGA; site_191; 1; 12; 0; p
BS  CTGACTCCAGGT; site_192; 1; 12; 0; p
BS  TGCTCTCCAGTA; site_193; 1; 12; 0; p
BS  TACATTCCAGGA; site_194; 1; 12; 0; p
BS  GTCACTCCAGAA; site_195; 1; 12; 0; p
BS  CCCACTCCAGCC; site_196; 1; 12; 0; p
BS  AAAACTCCAGCT; site_197; 1; 12; 0; p
BS  CTCATTCCAGAG; site_198; 1; 12; 0; p
BS  AGCACCCCAGGG; site_199; 1; 12; 0; p
BS  TGCACTGCAGCA; site_200; 1; 12; 0; p
BS  TCCAGTCCAGGC; site_201; 1; 12; 0; p
BS  TCCTCTCCAGTT; site_202; 1; 12; 0; p
BS  GACACTCAAGGC; site_203; 1; 12; 0; p
BS  TTCATTCCAGCA; site_204; 1; 12; 0; p
BS  CCCCCTCCAGCA; site_205; 1; 12; 0; p
BS  CTCAGTCCAGGC; site_206; 1; 12; 0; p
BS  CACACTTCAGGA; site_207; 1; 12; 0; p
BS  CTCACTCCTGCT; site_208; 1; 12; 0; p
BS  CACACACCAGCA; site_209; 1; 12; 0; p
BS  TGCACTCCAGCC; site_210; 1; 12; 0; p
BS  CACACCCCAGCA; site_211; 1; 12; 0; p
BS  TACATTCCAGTA; site_212; 1; 12; 0; p
BS  ATCAATCCAGCT; site_213; 1; 12; 0; p
BS  TGCACTCCAGCC; site_214; 1; 12; 0; p
BS  ACAACTCCAGCC; site_215; 1; 12; 0; p
BS  CTCGCTCCAGGT; site_216; 1; 12; 0; p
BS  CACAATCCAGAG; site_217; 1; 12; 0; p
BS  TGCACTCCAGCC; site_218; 1; 12; 0; p
BS  TACACTACAGCC; site_219; 1; 12; 0; p
BS  GGCACTCCTGGG; site_220; 1; 12; 0; p
BS  TCCACTCCAGGG; site_221; 1; 12; 0; p
BS  GCCATTCCAGAT; site_222; 1; 12; 0; p
BS  AGCAATCCAGAG; site_223; 1; 12; 0; p
BS  TTCTCTCCAGAG; site_224; 1; 12; 0; p
BS  CCCACTGCAGCA; site_225; 1; 12; 0; p
BS  TGTACTCCAGAG; site_226; 1; 12; 0; p
BS  TCCAGTCCAGCC; site_227; 1; 12; 0; p
BS  ACCACTCCTGTA; site_228; 1; 12; 0; p
BS  CTCACGCCTGTA; site_229; 1; 12; 0; p
BS  CTCACTGCAGCC; site_230; 1; 12; 0; p
BS  CGCACTCTAGCC; site_231; 1; 12; 0; p
BS  TGCACTCCAGCC; site_232; 1; 12; 0; p
BS  CTCACTGCAGCC; site_233; 1; 12; 0; p
BS  TGCACTCCAGCC; site_234; 1; 12; 0; p
BS  CTCACTGCAGCT; site_235; 1; 12; 0; p
BS  CTCACGCCTGTA; site_236; 1; 12; 0; p
BS  TGCACTCCAACC; site_237; 1; 12; 0; p
BS  CTCACTGCAGCC; site_238; 1; 12; 0; p
BS  TGCACTCCAGCC; site_239; 1; 12; 0; p
BS  CACACTTCAGTG; site_240; 1; 12; 0; p
BS  CACTCTCCAGTA; site_241; 1; 12; 0; p
BS  TGCACTCCCGGG; site_242; 1; 12; 0; p
BS  CCCCCTCCAGAG; site_243; 1; 12; 0; p
BS  CCCGCTCCAGGC; site_244; 1; 12; 0; p
BS  CTCTCTCCAGTG; site_245; 1; 12; 0; p
BS  TGCACTCCAGCC; site_246; 1; 12; 0; p
BS  TTCACTGCAGCC; site_247; 1; 12; 0; p
BS  CACAATCCAGAA; site_248; 1; 12; 0; p
BS  TGTACTCCAGCC; site_249; 1; 12; 0; p
BS  TACACGCCTGCA; site_250; 1; 12; 0; p
BS  GACACTCAAGAA; site_251; 1; 12; 0; p
BS  CTCACTCGAGTC; site_252; 1; 12; 0; p
BS  CGCACACCACGC; site_253; 1; 12; 0; p
BS  TTCTCTCCAGTG; site_254; 1; 12; 0; p
BS  ATCACTCCAGGC; site_255; 1; 12; 0; p
BS  CCCACTCCTGCA; site_256; 1; 12; 0; p
BS  TGCAGTCCAGCC; site_257; 1; 12; 0; p
BS  GCCACTGCAGTC; site_258; 1; 12; 0; p
BS  CACACTCTAGAA; site_259; 1; 12; 0; p
BS  TGCACCCCAGCA; site_260; 1; 12; 0; p
BS  GGCACTCTAGGC; site_261; 1; 12; 0; p
BS  TTCACTCCCGCC; site_262; 1; 12; 0; p
BS  AACACTGCAGGG; site_263; 1; 12; 0; p
BS  GACACCCCAGCA; site_264; 1; 12; 0; p
BS  CTCACGCCTGTA; site_265; 1; 12; 0; p
BS  GTCACACCCGGC; site_266; 1; 12; 0; p
BS  CTCACTCCAGCC; site_267; 1; 12; 0; p
BS  CACACTGCAGCC; site_268; 1; 12; 0; p
BS  AGCACTCTAGCC; site_269; 1; 12; 0; p
BS  TGCACTCCAGCA; site_270; 1; 12; 0; p
BS  TGCACGCCAGCC; site_271; 1; 12; 0; p
BS  GGAACTCCAGGC; site_272; 1; 12; 0; p
BS  TGCTCTCCAGGT; site_273; 1; 12; 0; p
BS  TGCACTCCGGGG; site_274; 1; 12; 0; p
BS  CTCACGCCTGTA; site_275; 1; 12; 0; p
BS  TGCACTCCAGCC; site_276; 1; 12; 0; p
BS  TACAGTCCAGGG; site_277; 1; 12; 0; p
BS  TTCAGTCCAGAG; site_278; 1; 12; 0; p
BS  TGCACTCCAGTG; site_279; 1; 12; 0; p
BS  TGCACTCCAGCC; site_280; 1; 12; 0; p
BS  ATCACGCCCGGC; site_281; 1; 12; 0; p
BS  CTCACGCCTGTA; site_282; 1; 12; 0; p
BS  CTCACTCCATCC; site_283; 1; 12; 0; p
BS  ACCCCTCCAGAT; site_284; 1; 12; 0; p
BS  TGCACTCCAGCC; site_285; 1; 12; 0; p
BS  TCCACTACAGAC; site_286; 1; 12; 0; p
BS  TAGACTCCAGAA; site_287; 1; 12; 0; p
BS  TCCACTGCAGAC; site_288; 1; 12; 0; p
BS  CGCACACCTGTA; site_289; 1; 12; 0; p
BS  CTCACTGCAGCC; site_290; 1; 12; 0; p
BS  CTGACTCCAGAT; site_291; 1; 12; 0; p
BS  TAGACTCCAGAC; site_292; 1; 12; 0; p
BS  CTCACTCAAGTA; site_293; 1; 12; 0; p
BS  CACACTTCAGCA; site_294; 1; 12; 0; p
BS  CTCAGTCCAGTC; site_295; 1; 12; 0; p
BS  ATCACGCCTGCG; site_296; 1; 12; 0; p
BS  CTCACTCAAGAG; site_297; 1; 12; 0; p
BS  ATCACTCCAGGT; site_298; 1; 12; 0; p
BS  TGCACTCCAGCC; site_299; 1; 12; 0; p
BS  TGCACTCCAGCC; site_300; 1; 12; 0; p
BS  ACCCCTCCAGCC; site_301; 1; 12; 0; p
BS  TGCACTCCAAAT; site_302; 1; 12; 0; p
BS  AGCCCTCCAGGT; site_303; 1; 12; 0; p
BS  TGCACTCCAGCC; site_304; 1; 12; 0; p
BS  CTCACTGCAGCC; site_305; 1; 12; 0; p
BS  ATCACTCCAGGC; site_306; 1; 12; 0; p
BS  CCCACTCCTGCA; site_307; 1; 12; 0; p
BS  TGCAGTCCAGCC; site_308; 1; 12; 0; p
BS  GCCACTGCAGTC; site_309; 1; 12; 0; p
BS  TAGACTCCAGAA; site_310; 1; 12; 0; p
BS  TAGACTCCAGAA; site_311; 1; 12; 0; p
BS  TAGACTCCAGAA; site_312; 1; 12; 0; p
BS  TAGACTCCAGAA; site_313; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 17
CC  accession: oligos_8nt_mkv5_m3
CC  AC: oligos_8nt_mkv5_m3
CC  id: oligos_8nt_mkv5_m3
CC  name: oligos_8nt_mkv5_m3
CC  version: 
CC  name: oligos_8nt_mkv5_m3
CC  description: ykCACTCCAGcm
CC  statistical_basis: 314 sequences
CC  transfac_consensus: 
CC  matrix.nb: 17
CC  sites: 314
CC  bg_markov_order: 1
CC  consensus.strict: cgCACTCCAGcc
CC  consensus.strict.rc: GGCTGGAGTGCG
CC  consensus.IUPAC: ysCACTCCAGcc
CC  consensus.IUPAC.rc: GGCTGGAGTGSR
CC  consensus.regexp: [ct][cg]CACTCCAGcc
CC  consensus.regexp.rc: GGCTGGAGTG[CG][AG]
XX
//
